@font-face {
    font-family: 'InspireTWDC-Light';
    src: url('../fonts/InspireTWDC-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'InspireTWDC-Roman';
    src: url('../fonts/InspireTWDC-Roman.otf') format('opentype');
    font-weight: 500;
}

@font-face {
    font-family: 'InspireTWDC-Heavy';
    src: url('../fonts/InspireTWDC-Heavy.otf') format('opentype');
    font-weight: 800;
}

@font-face {
    font-family: 'FuturaPT';
    src: url('../fonts/FuturaPT.ttf') format('opentype');
    font-weight: 800;
}

* {
    padding: 0;
    margin: 0;
    list-style: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


ul,
ol {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px;
    padding: 0px;
    /* font-family: "tt-commons-pro", sans-serif; */
}

.off-canvas-wrapper {
    position: static;
    overflow: visible;
}

p {
    font-size: 18px;
    color: #fff;
    font-family: 'InspireTWDC-Light';
    font-weight: 300;
    margin-bottom: 15px;
}

p strong {
    font-weight: 700;
}

p:last-child {
    margin-bottom: 0;
}

a,
span {
    margin: 0px;
    padding: 0px;
    transition: 0.4s;
}

img {
    max-width: 100%;
}

.mb0 {
    margin-bottom: 0px !important;
}

body {
    background-image: url("../images/body-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}


.container {
    max-width: 1280px;
    width: 98%;
    padding: 0 12px;
    margin: 0 auto;
}

.main_header {
    position: sticky;
    background-color: #5566ED1A;
    padding: 15px 0;
    min-height: 88px;
    top: 0;
    z-index: 999;
}

.main_header.sticky {
    background: linear-gradient(135deg, rgba(85, 102, 237, 0.25), rgba(120, 140, 255, 0.15));
    backdrop-filter: blur(12px);
}

.main_header .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.main_log,
.offcanvas-header .logo {
    max-width: 140px;
}

.offcanvas-header .logo a {
    display: block;
}

.tilt-hover .close-button {
    position: static;
}

.main_header .site_nav {
    display: none;
}

.main_header .search_box {
    display: none;
}

.position-right {
    width: 100%;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    overflow: hidden;
    background-image: url("../images/body-bg.png");
    background-position: center;
    background-attachment: fixed;
}

.off-canvas-content.is-open-right.has-transition-push {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
}

.offcanvas-header {
    min-height: 88px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1280px;
    width: 96%;
    padding: 10px 12px;
    margin: 0 auto;
}

.header_icon .button {
    border: none;
    outline: none;
    box-shadow: none;
    padding: 0;
    background-color: transparent;
    margin: 0px;
}

.site_nav>ul li a {
    color: #ffff;
    font-size: 18px;
    display: inline-block;
    padding: 10px 20px;
    font-family: 'InspireTWDC-Heavy';
}

/* .site_nav>ul li a:hover {
    color: #000;
} */

.main_banner {
    position: relative;
    overflow: hidden;
}

/* .main_banner_img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.main_banner_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
} */

.main_banner_content {
    position: relative;
    padding: 30px 0;
}

.main_banner_content .search_box {
    max-width: 296px;
    margin: 0 auto 20px;
}

.search_box form {
    position: relative;
    overflow: hidden;
}

.search_box form input {
    width: 100%;
    height: 50px;
    border-radius: 30px;
    background-color: rgba(255, 255, 255, 0.16);
    border: 2px solid #5566ED;
    outline: none;
    padding: 5px 50px 5px 25px;
    margin: 0;
    outline: none;
    box-shadow: none;
    font-family: "tt-commons-pro", sans-serif;
    font-weight: 700;
    font-size: 18px !important;
    color: #fff;
}
.search_box form input::placeholder {
    color: #fff !important;
    opacity: 1;
    font-size: 18px !important;
	font-weight: 700 !important;
	font-family: "tt-commons-pro", sans-serif !important;
	font-style: unset !important;
}

.search_box form input::-webkit-input-placeholder {
    color: #fff !important;
	font-size: 18px !important;
	font-weight: 700 !important;
	font-family: "tt-commons-pro", sans-serif !important;
	font-style: unset !important;
}

.search_box form input::-moz-placeholder {
    color: #fff !important;
    opacity: 1;
	font-size: 18px !important;
	font-weight: 700 !important;
	font-family: "tt-commons-pro", sans-serif !important;
	font-style: unset !important;
}

.search_box form input:-ms-input-placeholder {
    color: #fff !important;
	font-size: 18px !important;	
	font-weight: 700 !important;
	font-family: "tt-commons-pro", sans-serif !important;
	font-style: unset !important;
}
.search_box form input:focus {
    background-color: #3a3c8c;
    box-shadow: none;
    outline: none;
    border: 2px solid #5566ED !important;
}

.search_box form .search_btn {
    background-color: #fff;
    border: none;
    outline: none;
    cursor: pointer;
    position: absolute;
    top: 6px;
    right: 7px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    padding: 10px;
    transition: 0.4s;
}

.main_logo {
    padding: 0 10px;
    max-width: 500px;
    display: block;
    margin: 0 auto 50px;
}

.main_logo a {
    display: block;
}

.banner_links ul {
    display: flex;
    justify-content: center;
    gap: 10px;
    align-items: center;
    flex-wrap: wrap;
}

.banner_links ul li a {
    color: #fff;
    font-size: 16px;
    display: inline-flex;
    font-family: 'InspireTWDC-Heavy';

    background: rgba(255, 255, 255, 0.16);
    border: 2px solid #5566ED;

    transition: all 0.3s ease;
    border-radius: 30px;
    align-items: center;
    justify-content: center;
    padding: 5px 20px;
    height: 50px;
}

.banner_links ul li a:hover {
    background: #5566ED;
    /* border-color: rgba(255, 255, 255, 0.6);
    box-shadow: 0 0 15px rgba(85, 102, 237, 0.4); */
}

.resource_wrap .main_title h2 {
    margin-bottom: 25px;
}





.welc_wrap {
    position: relative;
    padding: 30px 0;
    /* background-color: #faf9f5; */
    text-align: center;
}

.main_title h1 {
    color: #fff;
    font-family: 'InspireTWDC-Light';
    font-weight: 300;
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.main_title h1 span {
    display: inline-block;
    font-family: 'InspireTWDC-Heavy';
}

.welcome_img {
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
    border-radius: 22px;
    border: 5px solid #5566ED;
}

.welcome_img img {
    width: 100%;
    transition: 0.3s;
}

.welcome_img:hover img {
    transform: scale(1.03);
}


.press_release_wrap {
    position: relative;
    /* background-color: #faf9f5; */
    padding: 30px 0;
}

.press_release_wrap .main_title h2 {
    text-align: center;
}

.main_title h2,
.default_content h2 {
    color: #fff;
    font-family: 'InspireTWDC-Light';
    font-weight: 300;
    font-size: 25px;
    margin-bottom: 20px;
}

.main_title h2 span,
.default_content h2 span {
    font-family: 'InspireTWDC-Heavy';
}

.recent_article {
    position: relative;
    padding: 20px 0;
    border-top: 2px solid #5566ED;
}

.recent_article:nth-child(2) {
    border-top: none;
}

.recent_article h2,
.recent_article h3 {
    color: #fff;
    font-size: 20px;
    font-family: 'InspireTWDC-Heavy';
    font-weight: 800;
}

.recent_article h2 a,
.recent_article h3 a {
    display: inline-block;
    color: #fff;
}

/* .recent_article h2 a:hover,
.recent_article h3 a:hover {
    color: #6E259E;
} */

.date_title {
    margin-bottom: 10px;
}

.date_title a {
    color: #fff;
    font-family: 'InspireTWDC-Light';
    font-weight: 300;
    font-size: 18px;
}

/* .date_title a:hover {
    color: #6E259E;
} */

.view_btn {
    text-align: center;
    margin-top: 20px;
}

.btn-ctn {
    max-width: 300px;
    height: 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 59px;
    padding: 15px 20px;
    background-color: #6E259E;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'InspireTWDC-Heavy';
    font-weight: 800;
    letter-spacing: 1px;
    width: 100%;
    position: relative;
    overflow: hidden;
    z-index: 55;
}

.btn-ctn:hover {
    color: #fff;
}

.btn-ctn span {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-radius: 50%;
    background-color: #041871;
    transition: width 0.4s ease-in-out, height 0.4s ease-in-out;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.btn-ctn:hover span {
    width: 250%;
    height: 250px;
}


.btn_grid {
    max-width: 318px;
    margin: -8px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.btn_div {
    padding: 8px;
    width: 100%;
}

.btn_div:nth-child(even) .btn-ctn  {
    background-color: #041871;
}

.btn_div:nth-child(even) .btn-ctn  span {
    background-color: #6E259E;
}

.resource_wrap {
    position: relative;
    padding: 30px 0;
    text-align: center;
    /* background-color: #faf9f5; */
}



.image_gallery_wrap {
    position: relative;
    padding: 30px 0;
}

.select_link {
    width: 100%;
    border: 2px solid #5566ED;
    border-radius: 30px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 50px;
    padding: 5px 20px;
    cursor: pointer;
    background-image: url("../images/select-arrow.png");
    background-repeat: no-repeat;
    background-position-x: 95%;
    background-position-y: 50%;
    background-size: 20px;
}

.select_link .change_text {
    color: #fff;
    font-size: 18px;
    font-family: 'InspireTWDC-Heavy';
    font-weight: 800;

}

.select_link i {
    font-size: 20px;
    transition: 0.4s;
    line-height: 0;
}

.select_link.active-tab i {
    transform: rotate(180deg);
}

.tab_grid ul.tabs {
    display: none;
    border: none;
    background-color: transparent;
}

.tab_grid.dropdown_links ul.tabs {
    display: block;
}

.tab_grid ul.tabs .tabs-title {
    width: 100%;
    text-align: center;
}

.tab_grid ul.tabs .tabs-title {
    width: 100%;
    text-align: center;
    margin-top: 10px;
}

.tab_grid ul.tabs .tabs-title>a.btn-ctn {
    border-radius: 30px;
    color: #fff;
    background-color: rgb(255 255 255 / 16%);
    font-size: 16px;
    font-family: 'InspireTWDC-Heavy';
    font-weight: 800;
    height: 50px;
    padding: 10px 15px;
    display: flex;
    border: 2px solid #5566ED;
    text-transform: unset;
    letter-spacing: 0;
    width: 100%;
    max-width: 100%;
}

.tab_grid ul.tabs .tabs-title>a.btn-ctn:hover {
    background-color: #5566ED;
    border-color: #5566ED;
    color: #fff;
}

.tab_grid ul.tabs .tabs-title>a.btn-ctn span {
    background-color: #5566ED;
}

.tab_grid ul.tabs .tabs-title.is-active>a.btn-ctn {
    background-color: #5566ED;
    border-color: #5566ED;
    color: #fff;
}

.tab_grid ul.tabs .tabs-title.is-active>a.btn-ctn span {
    background-color: #5566ED;
}

.tab_grid .tabs-content {
    border: none;
    padding-top: 30px;
    background: transparent;
}

.tab_grid .tabs-content .tabs-panel {
    color: #fff;
    padding: 0px;
}

.select_grid {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.click_icon {
    color: #fff;
    width: 45px;
    text-align: right;
    cursor: pointer;
}

.click_icon i {
    font-size: 25px;
}

.select_grid p {
    color: #fff;
    font-size: 18px;
    margin: 0px;
    font-family: "tt-commons-pro", sans-serif;
    font-weight: 700;
}

.select_wrap select {
    height: 50px;
    border: 2px solid #5566ED;
    border-radius: 30px;
    width: 100%;
    font-size: 18px !important;
    color: #fff;
    padding: 6px 33px 6px 20px !important;
    position: relative;
    font-family: "tt-commons-pro", sans-serif;
    font-weight: 700;
    background-image: url("../images/select-arrow.png");
    background-size: 15px;
    margin: 0 auto;
    display: block;
    background-color: transparent;
}
.select_wrap select option {
    color: #000000;
}

.select_wrap select option:hover {
    color: #ffffff;
}
.click_icon:hover i,
.click_icon.active i {
    color: #0077DA;
}

.blocks_wrap .main_title h3 {
    color: #fff;
    font-size: 25px;
    text-transform: uppercase;
    font-family: 'InspireTWDC-Heavy';
    font-weight: 800;
    margin-bottom: 20px;
}

.flex_grid {
    margin-bottom: 20px;
}

.grid_view .card_grid {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(1, 1fr);
}

.grid_view .card_box_title {
    background-color: #5566EDB2;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
    padding: 10px 15px;
}

.grid_view .card_box_title p,
.grid_view .card_box_title a {
    display: inline-block;
    color: #fff;
    font-size: 18px;
    font-family: 'InspireTWDC-Heavy';
    font-weight: 800;
    line-height: 110%;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    /* number of lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.card_box_title a {
    transition: none;
}

.grid_view .card_grid .card_box {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    border: 2px solid #5566ED;
}

.card_box_img a {
    display: block;
    position: relative;
    overflow: hidden;
}

.card_box_img a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: 0.4s;
}

.card_box_img a:hover img {
    transform: scale(1.03);
}

.Grid_listing .card_box .card_box_img {
    display: none;
}

.Grid_listing .card_grid .card_box,
.Grid_listing .img_grid_row .bottom_content {
    margin-bottom: 20px;
}

.Grid_listing .card_grid .card_box .card_box_title a {
    border-bottom: 2px solid #5566ED;
    display: block;
    color: #fff;
    font-size: 18px;
    font-family: 'InspireTWDC-Heavy';
    font-weight: 800;
    padding-bottom: 5px;
}

/* .Grid_listing .card_grid .card_box .card_box_title a:hover {
    color: #6E259E;
} */

.Grid_listing .img_grid_row .bottom_content {
    border-bottom: 2px solid #6E259E;
}

.blocks_wrap:not(:last-child) {
    margin-bottom: 30px;
}

.images_grid_wrap {
    margin-bottom: 50px;
}

.img_grid_row {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(1, 1fr);
    /* margin-bottom: 50px; */
}

.image_gallery_wrap .main_title p {
    margin-bottom: 10px;
    font-family: 'FuturaPT';
    color: #fff;
    text-transform: uppercase;
}

.img_div {
    width: 100%;
    height: 215px;
    position: relative;
    overflow: hidden;
    border-radius: 25px;
}

.play_pause {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 55;
    padding: 10px 10px 10px 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.2);
}

.play_pause button {
    border: 5px solid #fff;
    color: #fff;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    padding: 10px;
    font-size: 39px;
    line-height: 0;
    cursor: pointer;
}

.img_div video {
    width: 100%;
    height: 100%;
    min-height: 200px;
    object-fit: cover;
    object-position: center;
}

.img_div a {
    display: block;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.img_div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: 0.4s;
}

.img_div a:hover img {
    transform: scale(1.03);
}

.bottom_content {
    position: relative;
    padding: 20px 0 0px;
}

.bottom_content p {
    font-family: 'InspireTWDC-Roman';
    margin-bottom: 10px;
	font-size: 16px;
}

.bottom_content h3 {
    color: #ffff;
    font-size: 18px;
    margin-bottom: 12px;
    font-family: 'InspireTWDC-Heavy';
}

.bottom_content h3 a {
    display: inline-block;
    color: #fff;
}

/* .bottom_content h3 a:hover,
.bottom_content p a:hover {
    color: #6E259E;
} */

.bottom_content p a {
    color: #fff;
    font-family: 'InspireTWDC-Heavy';
    display: inline-block;
}

.releases_wrap .main_title h1 {
    margin-bottom: 0px;
}




.sticky_div {
    position: relative;
    /* border: 3px solid #5566ED;
    border-radius: 32px;
    padding: 20px 30px; */
    margin-top: 30px;
}

.sticky_div h3 {
    color: #ffff;
    font-size: 28px;
    margin-bottom: 10px;
	font-family: 'InspireTWDC-Heavy';
    font-weight: 700;
}
.sticky_div p {
	font-family: 'InspireTWDC-Roman';
}
.sticky_div p a {
    display: inline-block;
    color: #fff;
}

.sticky_div p a:hover,
.sticky_div ul li a {
    color: #6E259E;
}

.sticky_div ul {
    display: inline-flex;
    gap: 20px;
    margin-top: 10px;
}

.sticky_div ul li a {
    color: #fff;
    font-size: 20px;
    margin-right: 5px;
}

.default_content ul {
    padding-left: 25px;
}

.default_content ul li {
    list-style: disc;
    font-size: 18px;
    color: #000;
    font-family: 'InspireTWDC-Light';
    font-weight: 300;
    margin-bottom: 5px;
}


.sticky_div p {
    margin-bottom: 20px;
}

.sticky_div p br {
    display: none;
}

.img_div.is-playing .play_pause {
    opacity: 0;
    transition: .4s;
}

.img_div.is-playing:hover .play_pause {
    opacity: 1;
}

.Grid_listing .img_grid_row {
    display: block;
}

.Grid_listing .img_grid_row .img_div {
    display: none;
}



.default_content {
    background-color: #fff;
    border-radius: 20px;
    padding: 30px 30px;
}

.default_content p {
    color: #000;
}

.default_content h2 {
    color: #000;
}

.press_releases .main_title h1 {
    margin-bottom: 20px;
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 700;
}





.main_footer {
    /* background-color: #faf9f5; */
    position: relative;
    padding: 30px 0;
}

.footer_links {
    margin-bottom: 30px;
}

.footer_links .menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.footer_links .menu li a {
    color: #fff;
    font-size: 16px;
    font-family: 'InspireTWDC-Heavy';
    font-weight: 800;
    padding: 12px 15px;
}
.footer_links li a:hover {
    text-decoration: underline;
}
/* .footer_links .menu li a:hover {
    color: #6E259E;
} */

.social_icons ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.social_icons ul li a {
    display: block;
    padding: 0 12px;
}

.social_icons ul li a:hover img {
    transform: rotate(360deg);
}

.social_icons ul li a img {
    height: 32px;
    transition: 0.4s;
}

.copyright {
    text-align: center;
    margin-top: 20px;
}

.copyright p {
    font-family: 'InspireTWDC-Roman';
}


@media only screen and (min-width: 575px) {
    .main_header .search_box {
        display: block;
        margin-left: auto;
        margin-right: 10px;
    }

    .grid_view .card_grid,
    .img_grid_row {
        display: grid;
        gap: 15px;
        grid-template-columns: repeat(2, 1fr);
    }

    .img_div {
        height: 145px;
        border-radius: 20px;
    }

    .grid_view .card_box_title {
        height: 100px;
    }

    .grid_view .card_box_img {
        height: 135px;
    }

    .grid_view .card_box_img a {
        height: 100%;
    }

    .flex_grid {
        margin-bottom: 20px;
        display: flex;
        justify-content: space-between;
    }

    .select_grid {
        display: flex;
        align-items: center;
        margin-bottom: 0px;
    }

    .select_wrap {
        width: 300px;
    }
}

@media only screen and (min-width: 600px) {
    .banner_links ul li a {
        font-size: 20px;
    }

    .tab_grid.dropdown_links ul.tabs {
        display: block;
        margin: 7px -4px 0;
    }

    .tab_grid ul.tabs .tabs-title {
        margin-top: 0px;
        padding: 5px;
        width: 50%;
    }
}

@media only screen and (min-width: 650px) {
    .grid_view .card_box_img {
        height: 165px;
    }

    .select_link {
        background-position-x: 97%;
    }

    .Grid_listing .card_grid .card_box .card_box_title a {
        font-size: 20px;
    }
}

@media only screen and (min-width: 768px) {
    .welcome_img {
        margin-bottom: 35px;
    }

    .main_title h1 {
        font-size: 35px;
    }

    .btn-ctn {
        height: 55px;
        padding: 15px 32px;
        width: auto;
        max-width: unset;
    }

    .btn_grid {
        margin: -15px auto;
        max-width: unset;
    }

    .btn_div {
        padding: 8px 15px;
        width: auto;
    }

    .main_title h2,
    .default_content h2 {
        font-size: 30px;
    }

    .recent_article h2,
    .recent_article h3 {
        font-size: 22px;
    }

    .view_btn {
        margin-top: 40px;
    }

    .resource_wrap .main_title h2 {
        margin-bottom: 40px;
    }

    .footer_links .menu li a {
        font-size: 18px;
        padding: 12px 15px;
    }

    .copyright {
        margin-top: 30px;
    }

    .grid_view .card_grid,
    .img_grid_row {
        gap: 25px;
    }

    .img_div {
        height: 185px;
    }

    .row_grid {
        display: flex;
    }

    .default_content {
        width: 65%;
        padding-right: 20px;
    }

    .sight_strip {
        width: 35%;
        padding-left: 20px;
    }


    .sticky_div {
        position: sticky;
        top: 115px;
        margin-top: 0px;
    }

}

@media only screen and (min-width: 850px) {
    .grid_view .card_box_img {
        height: 186px;
    }

    .grid_view .card_box_title p,
    .grid_view .card_box_title a {
        font-size: 20px;
    }

    .Grid_listing .card_grid .card_box .card_box_title a {
        font-size: 22px;
    }

    .select_link {
        display: none;
    }

    .tab_grid ul.tabs {
        display: flex;
        /* border-bottom: 2px solid #5566ED; */
        background-color: transparent;
        justify-content: space-around;
        /* padding: 0 10px; */
    }

    .tab_grid ul.tabs::before,
    .tab_grid ul.tabs::after {
        display: none;
    }

    .tab_grid ul.tabs .tabs-title {
        padding: 0px;
        width: auto;
    }

    .tab_grid ul.tabs .tabs-title>a.btn-ctn {
        border-radius: 30px;
    }

    .select_wrap {
        width: auto;
    }

    .select_wrap select {
        height: 43px;
        border-radius: 45px;
        width: fit-content;
        padding: 6px 33px 6px 20px !important;
    }

    .img_div {
        height: 190px;
    }
}

@media only screen and (min-width: 991px) {
    .container {
        width: 96%;
    }

    .main_banner_content {
        padding: 50px 0;
    }

    .main_banner_content .container {
        position: relative;
    }

    .main_banner_content .search_box {
        margin: 0;
        position: absolute;
        right: 50px;
        top: 0;
    }

    .search_box form input {
        height: 58px;
        padding: 5px 60px 5px 25px;
    }

    .search_box form .search_btn {
        top: 8px;
        right: 10px;
        width: 42px;
        height: 42px;
    }

    .main_logo {
        margin: 0 auto 35px;
        padding: 0;
    }

    .banner_links ul {
        gap: 15px;
    }

    .banner_links ul li a {
        font-size: 22px;
    }

    .banner_links ul li a {
        padding: 10px 33px;
        height: 68px;
        border-radius: 50px;
    }

    .welc_wrap {
        padding: 40px 0 30px;
    }

    .main_title h1 {
        font-size: 45px;
        margin-bottom: 30px;
    }

    .main_title h2,
    .default_content h2 {
        font-size: 35px;
    }

    .social_icons ul li a {
        padding: 0 15px;
    }

    .tab_grid ul.tabs .tabs-title>a.btn-ctn {
        padding: 10px 15px;
    }

    .grid_view .card_grid {
        gap: 40px;
    }

    .blocks_wrap .main_title h3 {
        font-size: 30px;
    }

    .flex_grid {
        margin-bottom: 0px;
        justify-content: flex-end;
    }

    .select_grid {
        padding-right: 20px;
    }

    .select_grid p {
        padding-bottom: 6px;
    }

    .feature_row_wrap {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 30px;
    }

    .feature_row_wrap .main_title h2 {
        margin: 0px;
    }

    .bottom_content h3 {
        font-size: 18px;
    }

    .tab_grid ul.tabs .tabs-title>a.btn-ctn {
        padding: 12px 25px;
    }

}

@media only screen and (min-width: 1024px) {
    .tab_grid ul.tabs .tabs-title>a.btn-ctn {
        font-size: 18px;
        padding: 5px 20px;
        height: 55px;
    }

    .tab_grid .tabs-content {
        padding-top: 45px;
    }

    .grid_view .card_grid,
    .img_grid_row {
        gap: 20px;
        grid-template-columns: repeat(3, 1fr);
    }

    .grid_view .card_box_img {
        height: 156px;
    }
}

@media only screen and (min-width: 1201px) {
    .position-right {
        width: 550px;
        -webkit-transform: translateX(550px);
        transform: translateX(550px);
        background-color: #000;
        overflow: hidden;
    }

    .off-canvas-content.is-open-right.has-transition-push {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
    }

    .header_icon {
        display: none;
    }

    .main_header .site_nav {
        display: block;
    }

    .main_log,
    .offcanvas-header .logo {
        max-width: 166px;
    }

    .main_header .search_box {
        display: block;
        margin-left: 0px;
        margin-right: 0px;
        width: 269px;
    }

    .main_header .site_nav {
        display: block;
        width: calc(100% - 435px);
        padding: 0 15px;
    }

    .main_header .site_nav>ul {
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

    p {
        font-size: 20px;
    }

    .main_banner_content {
        padding: 50px 0;
        min-height: 535px;
        display: flex;
        align-items: center;
    }

    .banner_links ul {
        gap: 32px;
    }

    .banner_links ul li a {
        font-size: 24px;
        padding: 10px 30px;
        height: 68px;
        border-radius: 50px;
    }

    .welc_wrap {
        padding: 60px 0 30px;
    }

    .main_title h1 {
        font-size: 50px;
        margin-bottom: 45px;
    }

    .main_title h2,
    .default_content h2 {
        font-size: 40px;
    }

    .recent_article h2,
    .recent_article h3 {
        font-size: 24px;
    }

    .btn-ctn {
        height: 59px;
        padding: 14px 35px;
        font-size: 18px;
    }

    .tab_grid .tabs-content {
        padding-top: 60px;
    }

    .blocks_wrap .main_title h3 {
        font-size: 36px;
        margin-bottom: 40px;
    }

    .tab_grid ul.tabs .tabs-title>a.btn-ctn {
        /* font-size: 22px; */
        padding: 10px 30px;
    }

    .feature_row_wrap {
        margin-bottom: 40px;
    }

    .Grid_listing .card_grid .card_box {
        margin-bottom: 30px;
    }

    .Grid_listing .card_grid .card_box .card_box_title a {
        font-size: 24px;
    }

    .grid_view .card_box_img {
        height: 155px;
    }

    .image_gallery_wrap {
        padding: 60px 0;
    }

    .blocks_wrap:not(:last-child) {
        margin-bottom: 50px;
    }

    .image_category .main_title h1 {
        margin-bottom: 20px;
    }

    .press_release_wrap .main_title h2 {
        margin-bottom: 0px;
    }

    .recent_article {
        padding: 40px 0;
    }

    .default_content {
        width: calc(100% - 370px);
        border-radius: 32px;
        padding: 50px 40px;
    }

    .sight_strip {
        width: 370px;
        padding-left: 40px;
    }

    .sticky_div {
        top: 150px;
    }

    .sticky_div p br {
        display: block;
    }

    .sticky_div p {
        margin-bottom: 35px;
    }

    .main_header {
        padding: 25px 0;
    }

    .grid_view .card_grid,
    .img_grid_row {
        grid-template-columns: repeat(4, 1fr);
    }

    .Grid_listing .card_grid .card_box .card_box_title a {
        padding-bottom: 10px;
    }

    .card_grid.three_col_row {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media only screen and (min-width: 1366px) {
    p {
        font-size: 18px;
    }

    .main_title h1 {
        font-size: 50px;
    }

    .main_title h2,
    .default_content h2 {
        font-size: 45px;
    }

    .recent_article h2,
    .recent_article h3 {
        font-size: 28px;
    }

    .copyright p {
        font-size: 18px;
    }

    .site_nav>ul li a {
        padding: 10px 24px;
    }

    .image_gallery_wrap {
        padding: 60px 0;
    }

    .tab_grid ul.tabs .tabs-title>a.btn-ctn {
        /* font-size: 24px; */
        padding: 10px 40px;
    }

    .tab_grid .tabs-content {
        padding-top: 80px;
    }


    .grid_view .card_box_title p,
    .grid_view .card_box_title a {
        font-size: 22px;
    }

    .grid_view .card_grid {
        gap: 30px;
    }

    /* .Grid_listing .card_grid .card_box .card_box_title a {
        font-size: 26px;
    } */

    .images_grid_wrap {
        margin-bottom: 60px;
    }

    .grid_view .card_grid,
    .img_grid_row {
        gap: 35px;
    }

    .blocks_wrap:not(:last-child) {
        margin-bottom: 60px;
    }

    .bottom_content h3 {
        font-size: 18px;
    }

    .bottom_content p {
        margin-bottom: 15px;
    }

    .default_content {
        padding-right: 50px;
    }

    .sight_strip {
        padding-left: 50px;
    }

    .main_header {
        padding: 30px 0;
    }
}

@media only screen and (min-width: 1699px) {
    .main_header {
        padding: 38px 0;
        min-height: 135px;
    }

    p {
        font-size: 18px;
    }

    .main_title h2,
    .default_content h2 {
        font-size: 48px;
    }

    .sticky_div {
        top: 170px;
    }

}




@media only screen and (max-width: 1200px) {
    .offcanvas-body {
        height: calc(100% - 88px);
        padding-bottom: 30px;
        padding-top: 20px;
        overflow-y: auto;
    }

    .offcanvas-body .site_nav ul li {
        text-align: center;
    }

    .offcanvas-body .site_nav ul li a {
        padding: 10px 10px;
        font-size: 25px;
        text-shadow: 1px 1px 1px #000;
    }

    .offcanvas-body .search_box {
        padding: 0 20px;
        display: none;
    }

    .offcanvas-body .social_icons {
        margin-top: 50px;
        padding: 0 20px;
    }

    .offcanvas-body .social_icons ul li a {
        position: relative;
        padding: 0 35px;
    }

    .offcanvas-body .social_icons ul li a::after {
        content: "";
        position: absolute;
        right: -2px;
        top: 0;
        width: 2px;
        height: 30px;
        background-color: #fff;
    }

    .offcanvas-body .social_icons ul li:last-child a::after {
        display: none;
    }

    .offcanvas-body .social_icons ul li a img {
        filter: brightness(0) invert(1);
    }

    .main_banner_content .banner_links {
        display: none;
    }

    .main_banner_content {
        padding: 50px 0 20px;
    }

    .main_logo {
        margin: 0 auto 5px;
    }

    .main_banner_content .header_icon {
        position: absolute;
        right: 10px;
        top: 15px;
    }
	
	.offcanvas-body .site_nav ul.header_menu li {
		display: block;
		text-align: left;
		border-bottom: 1px solid rgba(255, 255, 255, 0.16);
	}
	.offcanvas-body .site_nav ul.header_menu li ul.sub-menu {
		position: static !important;
		background: transparent !important;
		box-shadow: unset;
		padding: 0;
	}
	.offcanvas-body .site_nav ul.header_menu {
		max-width: 96%;
		padding: 0 12px;
		margin: 0 auto;
	}
	.offcanvas-body .site_nav ul.header_menu > li:last-child,.offcanvas-body .site_nav ul.header_menu li ul.sub-menu li:last-child {
		border-bottom: none !important;
	}
	.offcanvas-body .site_nav ul.header_menu li ul.sub-menu li:first-child {
		border-top: 1px solid rgba(255, 255, 255, 0.16);
	}
	.offcanvas-body .site_nav ul li ul.sub-menu li a {
		font-size: 19px;
	}
	.offcanvas-body .site_nav ul.header_menu li ul.sub-menu li {
		padding-left: 17px;
	}
	.header_menu li.menu-item-has-children > a::after {
		position: absolute;
		right: 5px;
	}
}

@media only screen and (max-width: 991px) {
    .main_banner_content {
        padding: 30px 0 20px;
    }

    .main_banner_content .header_icon {
        position: absolute;
        right: 30px;
        top: 45px;
    }
}
@media only screen and (max-width: 767px) {
	.main_title h1 {
		margin-bottom: 20px !important;
	}
	#ilbVimeoEmbed iframe ,#ilbWcPlayer {
		min-height: auto !important;
	}
}

@media only screen and (max-width: 575px) {
    .offcanvas-body .search_box {
        padding: 0 20px;
        display: block;
    }

    .offcanvas-body .search_box form {
        max-width: 300px;
        margin: 0 auto;
    }

    .offcanvas-body .site_nav {
        padding-bottom: 30px;
    }

    .main_banner_content .header_icon {
        right: 20px;
        top: 42px;
    }

    .btn_div:nth-child(2) .btn-ctn {
        background-color: #5566ED;
    }

    .btn-ctn span {
        background-color: #5566ED;
    }

	.offcanvas-body .social_icons ul li a {
        position: relative;
        padding: 0 15px;
    }
	
}

@media only screen and (max-width: 430px) {
    .main_banner_content .search_box {
        padding-right: 15px;
    }

    .search_box form .search_btn {
        right: 10px;
    }
}

@media only screen and (max-width: 400px) {
    .main_banner_content .search_box {
        max-width: 255px;
        padding-right: 25px;
    }

}